Additionally if you use dub for your projects you can now get an additional package version manager from the vscode marketplace which makes sure your dependencies are up to date.

ext install versionlens

then open a dub.json file and you are ready to go

Github: https://github.com/pflannery/vscode-versionlens
Marketplace: https://marketplace.visualstudio.com/items?itemName=pflannery.vscode-versionlens

Reply via email to